apiVersion: helm.toolkit.fluxcd.io/v2beta1
kind: HelmRelease
metadata:
  name: zalando-postgres-operator
  namespace: zalando-postgres
spec:
  releaseName: zalando-postgres-operator
  chart:
    spec:
      chart: postgres-operator
      sourceRef:
        kind: HelmRepository
        name: zalando-postgres-operator
      valuesFiles:
        - values.yaml
      version: 1.6.3
  interval: 5m
  values:
    configKubernetes:
      enable_pod_antiaffinity: "true"
